Subject: Serial Connection of Powerglove & SEGA Glasses

From: [email-masked] (Tom Turich)
Date: Tue, 16 Mar 93 09:12:23 EST

Does anyone have code that will allow the connection of the 
Powerglove to a serial port?  I thought I would ask before I tackle
the code.  Also, I have been trying to find a pair of SEGA glasses with
little success.  I have tried all the usual toy stores (TOYS_R_US, etc.)
but all I get are bewildered stares.  Any sources out there?  Thanks.
Snow bound in Pittsburgh.